/* ======= Footer ======= */
.main-footer {
  padding: 100px 0 0;
}
.main-footer.dark {
  background: #a2783a;
  color: #fff;
}
.main-footer .abot p {
  color: #fff;
}

.main-footer .abot .logo img {
  height: 65px;
  width: auto;
  display: block;
  -webkit-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}
.main-footer .abot .social-icon {
  margin-top: 20px;
}
.main-footer .abot .social-icon a {
  font-size: 15px;
  margin-right: 10px;
  color: #fff;
}
.main-footer .abot .social-icon a:hover {
  color: #fff;
}
.main-footer .usful-links ul {
  margin: 0;
  padding: 0;
}
.main-footer .usful-links ul li {
  margin-bottom: 5px;
}
.main-footer .usful-links ul li:hover {
  color: #a2783a;
}
.main-footer .usful-links ul li i {
  font-size: 7px;
  color: #fff;
  margin-right: 3px;
}
.main-footer .usful-links ul li a {
  color: #fff;
}
.main-footer .fothead h6 {
  color: #fff;
  font-size: 20px;
}
.main-footer .fotcont .fothead h6 {
  position: relative;
  padding-bottom: 5px;
}
.main-footer .fotcont .fothead h6:after {
  content: "";
  position: absolute;
  right: 0;
  bottom: 0;
  width: 100%;
  background: rgba(255, 255, 255, 0.05);
  height: 1px;
}
.main-footer .fotcont p {
  margin-bottom: 0px;
  color: #fff;
}
.main-footer .sub-footer {
  padding: 30px 0;
  margin-top: 30px;
  border-top: 1px solid rgba(255, 255, 255, 0.05);
}
.main-footer .sub-footer p {
  font-size: 14px;
  color: #fff;
  margin-bottom: 0;
}
.main-footer .sub-footer p a {
  color: #fff;
}
.main-footer .logo h2 {
  font-family: "Signatie";
  font-weight: normal;
  font-size: 30px;
  color: #fff;
  line-height: 1.25em;
  margin-bottom: 20px;
  letter-spacing: 1px;
}
.main-footer .logo span {
  display: block;
  color: #fff;
  text-transform: uppercase;
  letter-spacing: 3px;
  font-size: 9px;
  font-family: "Nunito Sans", sans-serif;
  font-weight: 400;
  line-height: 1.25em;
}

.main-footer .sub-footer .text-right-left {
  text-align: right !important;
}

/* .main-footer p, .main-footer a  {
  font-family: 'Nunito Sans', sans-serif !important;
  font-weight: 300;
  font-size: 15px;
  line-height: 1.75em;
  margin: 0 0 15px;
  color: #505050;
} */

.main-footer h6 {
    line-height: 1.5em;
    font-weight: 400;
    font-family: 'Old Standard TT', serif;
    color: #000;
}

/* ======= Media Query ======= */
@media all and (max-width: 767px) {
  .main-footer .sub-footer .text-right-left {
    text-align: left !important;
  }
}
